#include <iostream>

using namespace std;

class Razlomak
{
public:
	Razlomak( int b = 0, int i = 1 )
		: _Brojilac(b),
		  _Imenilac(i)
	{}

	int Imenilac() const
		{ return _Imenilac; }
	int Brojilac() const 
		{ return _Brojilac; }

private:
	int _Imenilac;
	int _Brojilac;
};

main()
{
	Razlomak r1(4,5);
	Razlomak r2(4);
	Razlomak r3;
	cout << r1.Brojilac() << '/' << r1.Imenilac() << endl;
	cout << r2.Brojilac() << '/' << r2.Imenilac() << endl;
	cout << r3.Brojilac() << '/' << r3.Imenilac() << endl;
	
	return 0;
}



